edu.msu.cme.rdp.classifier.train

## Class CopyNumberParser

- java.lang.Object
- - edu.msu.cme.rdp.classifier.train.CopyNumberParser

    public class CopyNumberParser
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`class` `CopyNumberParser.TaxonCopyNumber`

### Constructor Summary

Constructors
Constructor and Description
`CopyNumberParser()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.util.HashMap<java.lang.String,CopyNumberParser.TaxonCopyNumber>` `parse(java.lang.String cnFile)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CopyNumberParser

    public CopyNumberParser()

### Method Detail

#### parse

    public java.util.HashMap<java.lang.String,CopyNumberParser.TaxonCopyNumber> parse(java.lang.String cnFile)
                                                                               throws java.io.IOException

Throws:
  `java.io.IOException`